Subject: Re: applicability of bgp-tunnel [Re: (ngtrans) ngtrans status report]

From: [email-masked]
Date: Mon, 28 Jan 2002 13:36:39 +0100

> 
> The mechanism I described requires one IPv4 address per PE router, which
> is by definition non-issue.  Sites themselves require no IPv4 at all.  So
> I don't quite see the point of your argument of 'island requiring only one
> IPv4 address', or ellse I'm misunderstanding something.

have a look at the figure in the terminology section: to us an island is
PE plus one or more IPv6 sites